main{
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 40px;
    background-color: #F8F3E1;
}

.logo {
    width: 40px;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    z-index: 1;

    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 40px;
}

header ul {
    color: #EB5D6E;
    display: inline-flex;
    text-indent: 50px;
    font-size: 14px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
header ul li a {
    text-decoration: none;
    color: #EB5D6E;
    font-weight: bold;
    text-transform: uppercase;
}

header ul li a:hover {
    text-decoration: underline;
}


.button {
    background-color: #EB5D6E;
    border: none;
    color: white;
    padding: 15px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 90px;
}

.button:hover {
    border: 1px solid #EB5D6E;
    background-color: #F8F3E1;
    color: #EB5D6E;
}

h1 {
    font-size: 110px;
    color: #EB5D6E;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 90px;
}

h2 {
    font-size: 70px;
    color: #EB5D6E;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

article p {

    font-size: 26px;
    color: black;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-top: 40px;
    width: 920px;

}

.random {
    margin-top: 90px;
    padding-bottom: 70px;


}


.container {
    display: flex;
    gap: 20px;
    padding-bottom: 20px;
}

.foto1 {
    width: 100%;
    padding-bottom: 20px;
}

.container img {
    width: 640px;

}

.foto4 {
    width: 1300px;
}

.werk {
    padding-bottom: 70px;
}

.logoV2 {
    width: 40px;
}

footer {
    padding: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #EB5D6E;

}

footer ul {
    color: #F8F3E1;
    display: inline-flex;
    text-indent: 50px;
    font-size: 14px;
    font-family: "hanken grotesk", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.social-link {
    color: #F8F3E1;
    text-decoration: none;
}

.social-link:hover {
    text-decoration: underline;
    color: #F8F3E1;
}



#Werk {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    padding: 0;
}

#Werk li {
    width: 620px;
}

.random-thumb {
    width: 100%;
}

.random-thumb:hover {
    transform: scale(1.05);
}

body {
    max-width: 1600px;
    margin: 0 auto;
}

article p {
    max-width: 100%;
    width: 100%;
}

.container img,
.foto4,
.foto1 {
    width: 100%;
    height: auto;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 640px;
}

@media (min-width: 768px) {
    .container {
        flex-direction: row;
    }

    .container img {
        width: 100%;
    }

    article p {
        width: 90%;
    }

    #Werk li {
        width: 48%;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 36px;
    }

    article p {
        font-size: 18px;
    }

    .button {
        padding: 10px 20px;
        font-size: 14px;
    }

   header {
        position: fixed;
        top: 0;
        left: 0;
        width: 90%;
        z-index: 1;
        display: flex;
        padding: 20px;
        gap: 20px;
        background-color: #F8F3E1;

    }

    header ul {
        flex-direction: column;
        text-indent: 0;
        align-items: end;
        gap: 10px;
    }

    footer {
        flex-direction: column;
        gap: 20px;
        padding: 40px;
    }

    footer ul {
        text-indent: 20px;
        font-size: 12px;
        flex-direction: column;
        align-items: center;
    }

    #Werk {
        flex-direction: column;
    }

    #Werk li {
        width: 100%;
    }

    .container {
        flex-direction: column-reverse;
        width: 430px;
    }

    .container img {
        width: 290px;
        height: auto;
        padding: 0%;
    }

    body {
        margin: 0%;
    }
}

.menu-toggle {
    display: none;
    font-size: 32px;
    background: none;
    border: none;
    color: #EB5D6E;
    cursor: pointer;
}

.header ul {
    display: flex;
    list-style: none;
    gap: 50px;
    font-size: 14px;
    font-family: hanken grotesk;
    font-weight: bold;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }

    .nav {
        display: none;
        flex-direction: column;
        background-color: #F8F3E1;
        position: absolute;
        top: 80px;
        right: 40px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        padding: 1rem;
        z-index: 999;
    }

    .nav-menu.open {
        display: flex;
    }

    .nav {
        flex-direction: column;
        gap: 1rem;
    }

    header {
        flex-wrap: wrap;
        position: relative;
    }
}